html{
  font-size: 62.5%;
}

body {
  background-color:#FFF;
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
  font-size: 1.4rem;
  font-size: 14px;
}

a {
  color:#009ec1;
}

img {
  display:block;
  height:auto;
  width:auto;
}

#container {
  max-width: 940px;
  margin:0 auto;
}

#main {
    width: 400px;
    margin: 0 auto;
}


/*----------*/
/* HEADER  */
/*----------*/

img {
  max-width: 100%;
  display: block;
}

#header{
	margin-top:15px;
}

#airponts-logo {
  display:inline-block;
/*  float:left;*/
  margin: 10px 0;
}

#airnewzealand-logo {
  display:inline-block;
  float:right;
  margin: 10px 0;
}

#header h1{
  font-weight: 400;
  padding:0;
  margin:0;
}

/*----------*/
/* CONTENT  */
/*----------*/

#content {
  background-color:#FFFFFF;
  padding:15px 30px 30px;
}



#header .copy p{
  padding:10px 0;
  margin:0;
  line-height:20px;
  
}

.question p {
  display: block;
  float:right;
}

.question input[type="text"]{
  border:2px solid #c8c8c8;
  border-radius: 2px;
  font-size: 25px;
  font-size: 2.5rem;
  font-weight: bold;
  padding: 4px 5px 4px 24px;
  margin: 0 10px 10px 20px;
  width:70px;
  font-weight: 700;
}

.question .spend {
  float:left;
}

.question h2 {
  color:#009ec1;
  display:block;
  width: auto;
  float:left;
  font-size:2.0rem;
  font-size:20px;
  line-height: 1.2em;
  font-weight:400;
  margin: 0px;
  margin-top: 7px;
  margin-bottom: 7px;
}


/*---------*/
/* FOOTER  */
/*---------*/

#footer {
  font-size: 11px;
  font-size: 1.1rem;
  padding: 0px 30px;
	line-height: 14px;
	line-height: 1.4rem;
	background-color: #FFFFFF;
}

.links ul {
  list-style-type: none;
  display: inline-block;
  margin:0;
  padding:0;
}

.links ul li {
  float:left;
  border-right: 1px solid #8c8c8c;
  padding:0 25px;
}


.links ul li:first-child {
  padding:0 25px 0 0;
}

.links ul li:last-child {
  border:none;
}

.links {
  display:inline-block;
  width:100%;
  padding: 0 0 20px;
}


.clearfix {
  clear:both;
}

.spendBox {
  float:left;
}

.spendBox p {
  margin: 0px;
  margin-top: 11px;
  margin-bottom: 11px;
}

.question {
  overflow: auto;
  width: 100%;
  padding-top: 8px;
}

#cardBox {
  width: 100%;
  padding: 15px 0 0;
  padding-bottom: 15px;
}

.clear {
  clear: both;
}

.cardOptions {
  box-sizing: border-box;
  width: 25%;
}

.cardOptions img {
  width: 100%;
}

.cardOptions,
.cardOptionsLast,
.cardOptionsFirst {
  float: left;
  border-right:1px solid #d8d8d8;
  padding: 0 18px;
  min-height: 250px;
}

.cardOptionsLast {
  border-right:none !important;
  padding: 0 0 0 18px !important;
}

.cardOptionsFirst {
 padding: 0 19px 0 0 !important;
}

.cardOptions ul li.btn {
  box-sizing: border-box;
  font-size: 1.1rem;
  font-size: 11px;
  background-color:#ececec;
  border: 1px solid #c8c8c8;
  border-radius: 2px;
  height:auto;
  text-align: center;
  margin: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 0px;
  line-height: 14px;
  font-weight: normal;
  padding:8px 10px;
  cursor: pointer;
      -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out; 
}

.cardOptions ul li.btn.selected,
.cardOptions ul li.btn.selected:hover{
  background-color:#009ec1;
  border:1px solid #009ec1;
  color:#FFFFFF;
}



.cardOptions ul li.btn:hover{
  background-color:#c8c8c8;
}

.cardOptions ul {
  list-style-type: none;
  margin:0;
  padding:0;
}

#earningContent {
  border-top:none;
  border: 2px solid #d3d3d3;
  padding: 15px 20px;
  margin-top: -40px;
  padding-top: 50px;
  position: relative;
}

#earningHeader h2{
  color:#fff;
  padding:8px 30px;
  font-size:1.8rem;
  font-size:18px;
  line-height: 22px;
  font-weight:400;
}

.dollar {
  position: relative; 
  left: 45px;
  font-size: 25px;
  font-size: 2.5rem;
  color:#666666;
  font-weight: 700;
}

#header .copy {
	  padding:15px 30px;
	background-color:#FFFFFF;
}

.earningBox {
  width:30%;
/*  width: 195px;*/
/*  display:inline-block;*/
/*  margin: 0 10px;*/
  float:left;
  margin:0;
  padding:0;
}

span.realign {
  font-size: 12px;
  font-weight: bold;
  line-height: 17px;
}

.aLogo{
  background: url(../img/a_logo.png) no-repeat;
  display: inline-block;
	width:19px;
  height:17px;
}

#earningHeader{
  background: url(../img/earningHeader.png) no-repeat;
  display: block;
/*  positon:absolute;*/
  margin-left:-10px;
  width:100%;
  height:52px;
  z-index: 99;
  position: relative;
}


#earningContent .first{
 border-right: 1px solid rgba(0,0,0,.1);
  margin: 0 15px 0 0; 
}

.earningBox h3 {
  font-size: 1.3rem;
  font-size:13px;
  margin: 0;
  padding:0;
}

.earningBox p {
  font-size: 1.2rem;
  font-size: 12px;
  margin: 0;
  padding: 0;
}

.earningBox label {
  font-size: 12px;
  font-size: 1.2rem;
  text-transform: uppercase;
  padding:0;
  margin:5px 0;
  width:100%;
  display: block;
}

.earningBox .numberBox {
  background-color:#e5f5f9;
  padding:5px 8px;
  display:inline-block;
  font-size:28px;
  font-size:2.8rem;
  margin: 0;
  min-width:70px;
  height:35px;
}

#lblAirPointsYear,
#lblAirPoints{
    margin: 0 0 20px !important;
}

#keyBenefits ul.list{
  margin:0;
  padding:0 0 0 15px;
}

#keyBenefits ul.list li{
  padding: 0px;
  font-size: 11px;
  font-size: 1.1rem;
  margin: 5px 0;
	line-height: 14px;
	line-height: 1.4rem;
}

#keyBenefits p {
  padding: 5px 0;
}


.blueBox{
  background-color:#e5f5f9;
  padding:10px 15px;
  width:182px;
  display:inline-block;
  float: right;
  margin:0;
}

.blueBox h3 {
  font-size: 1.3rem;
  font-size:13px;
  margin: 0;
  padding: 5px 0;
}

.blueBox p {
  font-size: 1.1rem;
  font-size:11px;
  margin: 0;
  padding: 0;
	line-height: 14px;
	line-height: 1.4rem;
}


#earningInputs {
  width:100%;
  display:inline-block;
}

.clearFix {
  clear:both;
}

#findOutMore {
  display:none;
  float:none;
  clear:both;
  padding:25px 0 10px;
}

.small {
  font-size: 1.2rem !important;
  font-size: 12px !important;
  display: block;
  width:134px;
  font-weight: bold;
  line-height: 17px;
}

#applyNow {
  background:url(../img/applyNow_btn.png) 0 0  no-repeat;
  width:149px;
  height:35px;
  position:relative;
  cursor:pointer;
}

#applyNow:hover {
  background:url(../img/applyNow_btn.png) 0 4px no-repeat;
}


.cardFee {
	color:#000;
	text-align: center;
	padding-top: 15px;
	display:block;
	width:100%;
}

#imgCard {
	margin-bottom:5px;
}

#keyBenefits {
  width: 100%;
  float: none;
  box-sizing: border-box;
  margin-top: 5px;
}


@media only screen and (max-width: 768px) {

  #header {
    margin-top: 0px;
  }

  .cardOptions {
    width: 50%;
  }
  .cardOptions:nth-child(2) {
    border: none;
    padding-right: 0px;
  }
  .cardOptions:nth-child(3) {
    padding-left: 0px;
  }

  .earningBox {
    width: 50%;
    box-sizing: border-box;
    float: left;
    margin: 0px !important;
    margin-bottom: 20px !important;
    padding-bottom: 20px;
  }
  .earningBox:nth-child(2) {
    padding-left: 25px;
  }

  #imgCard {
    margin-left: auto;
    margin-right: auto;
  }

  .earningBox:nth-child(3) {
    float: none;
    width: auto;
    margin-top: 20px;
    padding-bottom: 0px;
    clear: both;
    /*padding-right: 33%;*/
    border-top: 1px solid rgba(0,0,0,.1);
    padding-top: 20px;
    margin-bottom: 0px !important;
  }

  /*#keyBenefits {
    position: absolute;
    float: none;
    bottom: 0px;
    right: 0px;
  }*/

  #findOutMore {
    /*width: 66%;*/
    text-align: center;
  }

  #earningInputs {
    display: block;
  }

  #applyNow {
    display: inline-block;
  }
}

@media only screen and (max-width: 480px) {

  #content {
    padding: 15px;
    padding-top: 0px;
  }

  .cardOptions img {
    max-width: 66%;
    margin-right: auto;
    margin-left: auto;
  }

  h2 {
    text-align: center;
  }

  .spendBox {
    margin-top: 15px;
  }

  #earningHeader h2 {
    font-size: 14px;
    padding-right: 0px;
    padding-left: 15px;
    text-align: left;
  }

  .cardOptions {
    min-height: auto;
    padding-top: 20px !important;
  }

  .earningBox {
    width: auto;
    float: none;
    padding: 0px !important;
    padding-bottom: 20px !important;
    border: none !important;
  }
  #findOutMore {
    width: auto;
    padding-top: 0px;
    padding-bottom: 20px;
  }

  /*#keyBenefits {
    position: relative;
    right: auto;
    bottom: auto;
    width: auto;
  }*/

  .question input[type="text"] {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
  }
  .spendBox {
    float: none;
    position: relative;
  }
  .cardOptions {
    width: 100%;
  }
  .cardOptions {
    border: none !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
  }

  .question p {
    float: none;
    text-align: center;
  }

  .dollar {
    position: absolute;
    left: 50%;
    margin-left: -43px;
    top: 6px;
    z-index: 99;
  }
  .question h2 {
    float: none;
  }
}